
    .modal {
    z-index: 99999;
    padding: 2% 0 !important;
}
    .mt-0{ margin-top:0 !important;}
    .vertical-align-top{vertical-align:top !important;}
    .d-inline-block{display:inline-block !important;}
     thead, tfoot{
   background-color: #333;
    color: #ffff;
}
#left-side-section{
    /*background-color: lightgray;*/
    margin: 0px;
    padding: 0 24px 24px 24px; 
    border-right: 2px solid #dee2e6!important;
}
.border-bottom {
    /*border-top: 1px solid #dee2e6!important;*/
    border-bottom: 1px solid #dee2e6!important;
    margin-top:10px;
    margin-bottom:10px;
        line-height: 41px;
}

.col-form-label {
    padding-top: calc(.375rem + 1px);
    padding-bottom: calc(.375rem + 1px);
    margin-bottom: 0;
    font-size: inherit;
    line-height: 1.5;
}


#dynamic_field td:nth-child(2) {
    width: 500px;
}
#dynamic_field td:nth-child(1) {
    width: 10px;
    text-align: center;
    /* padding: 8px 5px; */
}
.chapter_list_on_hover{text-align:center; padding: 18px !important;}
.chapter_list_on_hover:hover{ border-bottom: 1px solid #333; background-color: #000; color: #fff;  }


#books_table2 th:nth-child(1) {
    width: 10px;
}
#books_table2 th:nth-child(3) {
    width: 10px;
}
#books_table2 th:nth-child(5) {
    width: 10px;
}
    
    .example-modal .modal {
      position: relative;
      top: auto;
      bottom: auto;
      right: auto;
      left: auto;
      display: block;
      z-index: 1;
    }

    .example-modal .modal {
      background: transparent !important;
    }

        .progress { position:relative; width:100%; border: 1px solid #7F98B2; padding: 1px; border-radius: 3px; }
        .bar { background-color: #B4F5B4; width:0%; height:25px; border-radius: 3px; }
        .percent { position:absolute; display:inline-block; top:3px; left:48%; color: #7F98B2;}
  
.btn-file {
  position: relative;
  overflow: hidden;
}
.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  outline: none;
  background: white;
  cursor: inherit;
  display: block;
}

    #drop-zone {
    width: 100%;
    min-height: 150px;
    border: 3px dashed rgba(0, 0, 0, .3);
    border-radius: 5px;
    font-family: Arial;
    text-align: center;
    position: relative;
    font-size: 20px;
    color: #7E7E7E;
}
#drop-zone input {
    position: absolute;
    cursor: pointer;
    left: 0px;
    top: 0px;
    opacity:0;
}

/*Important*/
 #drop-zone.mouse-over {
    border: 3px dashed rgba(0, 0, 0, .3);
    color: #7E7E7E;
    
}
/*If you dont want the button*/
 #clickHere {
    display: inline-block;
    cursor: pointer;
    color: white;
    font-size: 17px;
    width: 150px;
    border-radius: 4px;
    background-color: #4679BD;
    padding: 10px;
}
#clickHere:hover {
    background-color: #376199;
}
#filename {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.5em;
}
.file-preview {
    background:#ccc;
    border:5px solid #fff;
    box-shadow:0 0 4px rgba(0, 0, 0, 0.5);
    display:inline-block;
    width:60px;
    height:60px;
    text-align:center;
    font-size: 14px;
    margin-top:5px;
}
.closeBtn:hover {
    color:red;
}


ul#sell_type_ul li {
  display:inline;
}



/*new css 03-07-2020*/
.container4 {
  display: inline-block;
  position: relative;
  padding-left: 20px;
  margin-bottom: 0px;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container4 input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.container4 .checkmark {
    position: absolute;
    top: 50%;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #9a9a9a;
    transform: translateY(-50%);
    border-radius: 50%;
} 

/* On mouse-over, add a grey background color */
.container4:hover input ~ .checkmark {
    background-color: #9a9a9a;
    border-radius: 50%;
}

/* When the checkbox is checked, add a blue background */
.container4 input:checked ~ .checkmark {
      background-color: #108867;
    border-radius: 50%;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container4 input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */ 
.container4 .checkmark:after { left: 5px;
top: 1px; width: 5px; height: 10px; border: solid white; border-width: 0 3px
3px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg);
transform: rotate(45deg); } li{ list-style: none; } 
.step{ display:
inline-flex; margin-right: 0px; }
ul.w-100.d-inline-flex.align-items-center.justifiy-content-center { display:
inline-flex; align-items: center; margin: 0; padding: 0; justify-content:
center; } 
.border-style{ width: 140px; height: 1px; background-color: #000; }
.flip-re{ position: relative; display: inline-block; } 
.file-re {
    position: absolute !important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}
.overlay{ opacity: 0; }
.overlay i{ color: #fff !important; }
.flip-re:hover .overlay{ opacity: 1;  }
.box-footer{ display: inline-flex; align-items: center; width: 100%; }
/*new css 03-07-2020*/


.border-top{ border-top: 1px solid #eee; padding-top: 5px; }

.next-btn{    background: #ff7f26; width:150px;
    border-radius: 4px;
    color: #fff !important;
    -webkit-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: -4px 4px 0px 0px rgba(0, 0, 0, 0.42);}


    .form-style p {
    display: inline-block; margin-right: 5px;
}

.form-style [type="radio"]:checked,
.form-style [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.form-style [type="radio"]:checked + label,
.form-style [type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
.form-style [type="radio"]:checked + label:before,
.form-style [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.form-style [type="radio"]:checked + label:after,
.form-style [type="radio"]:checked + label:after, .form-style [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 10px;
    height: 10px;
    background: #108867;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.form-style [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.form-style [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.w-75{ width: 70%; margin-top: 30px }
.pb-2{ padding-bottom: 15px; }
.m-0{ margin: 0; }
.d-inline-block,.d-inline-block input{ display: inline-block; }
.pull-right{ width: 240px; }
.fileupload { display: inline-flex;}
.btn-group.mx-auto {
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.justifiy-content-center{ justify-content: center; }

.custom-control.custom-radio.pmd-radio.custom-control-inline {
    padding-left: 30px;
    margin-right: 0;
}

.btn {
    background-color: rgba(255, 127, 38, 1);
    color: #fff; outline:none;
    font-weight: bold;
}
.btn.focus, .btn:focus, .btn:hover{background-color: rgba(255, 127, 38, .8) !important; color:#fff !important;}


section.easyzoom-section.py-5 {
    background-color: #d2e0d3;
}
section.easyzoom-section.py-5 {
    background-size: cover;
    background-repeat: no-repeat;
}
.name-register input[type=text] {
    outline: none !important;
    height: 45px !important;
    padding-top: 0px;
    width: 82%;
    display: inline-block;
}
section.easyzoom-section.py-5 .card{ background-color: #fff !important; }

.card-header h3.title {
    color: #fff;
}

.card-body a.nav-link {
    color: #007339;
}.btn-outline-light {
    border-color: #0f8967 !important;
    background: #0f8967 !important;
    border-radius: 0px !important;
}





/*Book wise start*/
/*.skin-blue .sidebar-menu>li>.treeview-menu {
    margin: 0 1px;
    background: #108867;
    text-align: right;
}
.treeview-menu>li>a>.fa, .treeview-menu>li>a>.glyphicon, .treeview-menu>li>a>.ion{ text-align: left; }*/
.skin-blue .sidebar-menu>li>.treeview-menu {
    margin: 0 1px;
    background: #fd8d31;
    text-align: left;
    width: 85%;
    margin: auto;
    padding: 0;
}
.skin-blue .sidebar-menu .treeview-menu>li>a {
    color: #fff;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #108867;
    border-color: #108867;
}
.skin-blue .main-header a.logo {
    background-color: #fff !important;
}
li.dropdown.user.user-menu img {
    /* border: 1px solid #000; */
    box-shadow: 0px 0px 8px -1px #108867;
}
/*.skin-blue .sidebar-menu>li:hover>a, .skin-blue .sidebar-menu>li.active>a, .skin-blue .sidebar-menu>li.menu-open>a {
    color: #fff;
    background: #fd8d31;
}*/
.date-form-book-wise {
    margin: 0 0 15px 0 !important;
    padding: 15px 0;
    border-bottom: 1px solid #108867;
}
table.table-bordered.dataTable tbody th, table.table-bordered.dataTable tbody td {
    border-bottom-width: 0;
    border-bottom: 1px solid #ccc !important;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #108867 !important;
}
.information-icon{ position: relative !important; }
.information-icon-detionas { visibility: hidden;
    position: absolute;
    width: 300px;
    right: 0px;
    opacity: 0;
    background-color: #d0d0d0;
    top: 100%;
    color: #000;
    border-radius: 5px;
}
.information-icon-detionas ul{ padding: 0; margin: 0; }
.information-icon-detionas ul li { overflow: hidden;
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #fff;
    line-height: normal;
    list-style: decimal inside;
    padding: 0 5px;
}

.information-icon:hover .information-icon-detionas{ opacity: 1; visibility: visible;}

.date-form-book-wise .form-group {
    display: flex;
    align-items: center;
    margin-left: 20px !important;
    margin-right: 20px !important;
}







/*.date-form-book-wise .form-group {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    margin-left: 20px;*/
/*    margin-right: 20px;*/
/*}*/
.date-form-book-wise form.form-inline {
    display: flex;
    align-items: center;
}

.informtion-btn.tooltip1 {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.informtion-btn.tooltip1 .tooltiptext1 {
  visibility: hidden;
  width: 500px;
  background-color: #d0d0d0;
  color: #000;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip1 */
  position: absolute;
  z-index: 1;
  top: -5px;
  right: 105%;
}

.informtion-btn.tooltip1:hover .tooltiptext1 {
  visibility: visible;
}

.skin-blue .sidebar-menu>li>a {
    border-left: 3px solid transparent;
    font-weight: bold;
    font-size: 16px;
}
.discount-btn{background-color: #eee; color: #000; box-shadow: none;}
.form-group.w-25 {
    width: 48.5%;
}
.form-group {
    display: inline-block;
    width: 49%;
    vertical-align: top;
}
/*Book wise end*/


.btn-pos-2.btn:hover {
    color: #ffffff;
    text-decoration: none;
    box-shadow: none;
}
.btn-pos-left:hover {
    background-color: #119d77 !important;
    color: #fff !important;
}

span.regiter_page {
    display: flex;
    font-size: 12px;
    line-height: 14px;
    font-weight: lighter;
}
.col-sm-12.pb-2.border-bottom {
    margin: 0;
    padding: 0;
}
.font-2x{font-size:16px; width:100%; text-align:center; margin-bottom:0px; }
.col-sm-4.m-auto.d-flex.align-items-center.justifiy-content-center.text-center {
    padding: 0;
}
.font-3x{font-size:18px;}
.row-dflex{ display:flex; align-items:center; justify-content:center; flex-wrap:wrap; width:100%; }
.hover-btn-content{ display:none;}
.hover-btn-section{position:relative;}
.hover-btn-section:hover .hover-btn-content {
    display: block;
    position: absolute;
    bottom: 100%;
    width: 186px;
    left: 50%;
    background-color: #000;
    z-index: 99;
    text-align: center;
    color: #fff;
    border-radius: 10px;
    transform: translateX(-50%);
}
/*div#change_section {*/
/*    background-color: #eee;*/
/*    margin-bottom: 10px;*/
/*    float: left;*/
/*}*/
.selling-new-checkbox{ margin-left:10px; }
#basicModal .modal-dialog {
    width: 30%;
    height: auto;
    margin: auto;
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
}
#basicModal .modal-content {
    width: 30%;
    text-align: center;
}
.bg-color-jarvis th {
    background-color: #f17816; color:#fff;
}
input#name_list_1 {
    margin: auto !important;
    width: 250px;
}
.btn.btn-success1{ background-color: rgba(16, 136, 103, 1) !important;}
.btn.btn-success1:hover{ background-color: rgba(16, 136, 103, .8) !important;}
.menuof-btn i {
    display: block;
    position: relative;
    /* width: 100%; */
    text-align: center;
    width: 50px;
    font-size: 24px;
    margin: 0;
}
.menuof-btn i:hover {
    background-color: transparent !important;
    color: #000 !important;
}
.bg-gray-section{float:left; width:100%;}
.menu-btn-section {
    position: absolute;
    top: 50%;
    padding: 10px;
    background-color: #eee;
    right: 30px;
    z-index: 9;
    border-radius: 0px;
    width: 170px;
    display: none;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    transform: translateY(-50%);
}
.menuof-btn:hover .menu-btn-section {
    display: flex;
    
}
.menu-btn-section button.tooltip.btn {
    width: 100%;
    margin: 0 !important;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ddd;
    color: #000;
}
.menu-btn-section button.tooltip.btn:hover {
    background-color: #fff !important;
    color: #000 !important;
}
.menu-btn-section i {
    font-size: 14px;
    width: auto;
    margin-right: 15px;
}
.menu-btn-section a {
    width: 100%;
    margin-bottom: 5px !important;
}
#accordionExample .card-header.mb-0{ margin-bottom:0 !important;}

.eng-to-hin-text input[type="text"]{display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
/*.selling-new-checkbox{ width:50%;}*/
/*#subject_institutional{display:flex;}*/
/*.easyzoom-section .form-inline.mb-2 {*/
/*    font-weight: lighter;*/
/*    font-size: 12px;*/
/*    line-height: 16px !important;*/
/*    display: inline-flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    width: 100%;*/
/*}*/
/*.easyzoom-section .form-inline.mb-2 span {*/
/*    font-weight: lighter;*/
/*    font-size: 12px;*/
/*    line-height: 16px !important;*/
/*    display: inline-flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    width: 100%;*/
/*}*/